﻿#informacoes_2 {
    padding: 50px 0 0 0;
    background-color: #75836a;
    color: #FFF;
}

    #informacoes_2 .container {
        width: 95%;
        display: flex;
    }

        #informacoes_2 .container .info-area {
            width: 65%;
            display: flex;
            flex-wrap: wrap;
            margin: 0;
        }

            #informacoes_2 .container .info-area .item-info {
                width: 50%;
                display: flex;
                flex-direction: row;
            }

                #informacoes_2 .container .info-area .item-info i {
                    width: 60px;
                    height: 60px;
                    text-align: center;
                    padding-top: 15px;
                    margin: 15px 15px auto auto;
                    font-size: 30px;
                    color: #75836a;
                    background-color: #FFF;
                    border-radius: 50%;
                }



                #informacoes_2 .container .info-area .item-info .texto-info {
                    flex-direction: column;
                    width: 80%;
                }

                    #informacoes_2 .container .info-area .item-info .texto-info h3 {
                        text-transform: uppercase;
                        font-size: 20px;
                    }

                    #informacoes_2 .container .info-area .item-info .texto-info p {
                        font-size: 15px;
                    }

                        #informacoes_2 .container .info-area .item-info .texto-info p i {
                            width: auto;
                            height: auto;
                            text-align: center;
                            padding: 5px;
                            margin: auto;
                            font-size: 20px;
                            color: #FFF;
                            background-color: transparent;
                        }


    #informacoes_2 .img-info {
        width: 35%;
        margin: 0;
        display: block;
    }

        #informacoes_2 .img-info img {
            max-width: 100%;
        }
